<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>chselection</name>
    <displayName><![CDATA[CH selection]]></displayName>
    <version><![CDATA[1.0.0]]></version>
    <description><![CDATA[Presentation d&#039;une selection ]]></description>
    <author><![CDATA[Cedric Hansen]]></author>
    <tab><![CDATA[front_office_features]]></tab>
	<confirmUninstall><![CDATA[Are you sure you want to uninstall?]]></confirmUninstall>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>